Un point pesant est lancé avec une vitesse con
Pig /„ nue, dans une direction
horizontale AO. Quelle
est la courbe sur laquelle
le point doit se mouvoir
pour que sa distance au point Jixe O décroisse d\ine
manière uniforme P
Soient r la distance du mobile au point O, 9 l'angle que 1. a** ÉDiT. 24
SyO MÉCANIQUE RATIONNELLE.
ce rayon vecteur fait avec la direction OA et j3 la vitesse initiale.
On a, d'après l'équation (B) placée au commencement de ce chapitre,
dr-' </92
P^+ ag-rsinÔ,
df- dt-
df-
<f 9 dr
A l'origine du mouvement, 0 = o, — = o, — = (35
d'ailleurs — est constant par hypothèse. Par conséquent
l'équation du mouvement se réduit à la forme simple
dr ^ dO
sjr \l'^g V'sin 9
On en tire, en nommant a la valeur initiale de r,
fr-fa = -^ f
y'sin 9
Telle est l'équation de la courbe. Il faut nécessairement employer les quadratures pour la construire*, car l'intégrale qui figure dans l'équation ne peut s'obtenir sous forme finie, elle dépend des fonctions elliptiques. La forme de la courbe est celle de la^g. 49, p. ^69 5 elle comprend la droite AO. Sur la première moitié de la courbe le mobile s'approche uniformément du point O5 sur la seconde moitié, il s'éloigne uniformément.
Leibnitz proposa ce problème aux géomètres de son époque, et nomma la courbe paracentrique isochrone. La question parut difficile, car la première solution se fit attendre pendant cinq années-, elle est de Jacques Bernoulli et parut dans les Acta eraditorum, Lips., 1694. On
trouvera une généralisation de cette question et plusieurs autres problèmes du même genre dans un travail de Varignon qui fait partie des Mémoires de V Académie des Sciences de Paris, 1699, p. i.
8. Trouver une courbe telle, quun point pesant P posé sur cette courbe en un point donné O parcoure l'arc OP dans le même temps qu il mettrait à parcourir la corde.
Soient r la distance du mobile au point de départ, Q l'angle que ce rayon vecteur fait avec la verticale et s l'arc parcouru.
On a
ds^ \ dÔ'
— = -^ = 2 2T ces 9 ;
dû dû ^ '
par conséquent, le temps employé à parcourir l'arc s est
y 2 g Jq^ sjr cos 9
D'ailleurs le temps qui serait employé à parcourir la
corde est égal à
sr cos 9
Écrivons que ces deux temps sont dans un rapport donné a, le problème sera plus général; puis différentions l'équation résultante par rapport à 6, Il vient
(a' — i)cos=9--- + 2a2sin9cos9/'-— + (a^sin^ô— cos'e]/-2 = o. ^ ' dQ^ de ^ '
Cette équation est homogène en /' et — -, on pourra donc
372 MÉCANIQUE TlATIONKELLE.
l'intégrer. Pour cela, il suffit de diviser par r^ et de poser
1 dr
alors on aura une équation du second degré en z que l'on résoudra.
Soient
les deux racines.
Pui
uisque
que
dr
— = zdQ,
l'intégrale générale de l'équation proposée sera
C et C étant deux constantes arbitraires.
Supposons maintenant que a soit égal à l'unité. L'équation différentielle devient
I dr C0S9. S
r dO sinaô et si l'on intègre, on trouve l'équation
logT- =1 — log sin 2 9 H loge, r'' = c' sin 2 0,
dans laquelle c est une constante arbitraire.
On voit que la courbe est une lemniscate de Jacques Bernoulli, qui a son centre au point de départ, et dont l'axe fait un angle de 4.5 degrés avec l'horizon.
Nous devons cette propriété de la lemniscate à Saladini IMemorie delV Instituto Nazionale Ilaliano, 1. 1, p. 2).
La généralisation que nous avons indiquée est de M. Serret [Journal de M. Lioimlle, t. IX, p. 285 i844)'
9. Un point matériel, assujetti à rester sur une courbe, part du repos, et se meut en "vertu d'une force dirigée "vers un centre fixe et proportioTinelle à la distance. Quelle doit être la courbe pour que le temps employé à décrire l'arc soit égal au temps que le même mobile em~ ploierait à décrire la corde ?
Soient :
s l'arc parcouru à partir du point de départ O;
a la dislance du point O au centre d'attraction 5
p la distance du même point au mobile 5
B l'angle des deux droites a ei p\
r la distance du mobile au centre d'attraction.
On a
— = — 2 I rdr -t- const. = (a* — /•'),
et puisque
r^=p'H-«' — 2apcos9,
ds I r
•. ' -— ^V2apcos9 — 0^.
dt ^ '^
Considérons d'abord le mouvement sur la corde. Il nous faut poser ds = dp, et considérer 0 comme une constante.
= 1 = arc sm
Jo sJiap ces 6 —
p — a ces 9 TT
v'2flpcose — p' «C0S9 2
Si maintenant nous considérons le mouvement sur la courbe, nous avons
ds = sjdf- + fd^'.
s/dp-" + p'dQ^
^2flPCOS9 — p^
Egalons ces deux valeurs du temps, et différentions l'é-
qualion résultante par rapport aux deux variables p et 6. Il vient
cosô ^p + p sinOc/9 ; ; —
cosQ V r r »
d'où l'on tire, en élevant au carré,
2 tang6 û?p ^ p (i — tang^9)rf9,
dp
-^ = cot2.Qd9,
p^= c^ sin2 9.
La courbe est une lemniscate, comme dans le problème
précédent.
OssiAN Bonnet, Journal de M. Lioufille, t. IX, p. 116; i844«
10. Tioiwer l'équation différentielle des courbes tau' tochrones pour un point sollicité par des forces qui agissent dans Un même plan.
On nomme tautochrone une courbe telle, qu'un point matériel, qui part du repos et se meut sur cette courbe sous l'action de forces données, emploie le même temps pour atteindre un point déterminé, quel que soit le point de départ.
Soient :
A le point où se termine le mouvement 5
B le point de départ 5
s l'arc qui sépare le mobile du point d'arrivée A, compté à partir de ce dernier point;
a la valeur initiale de l'arc s ou l'arc AB;
S la force motrice estimée suivant la tangente à la courbe dans le sens du mouvement et exprimée en fonction de l'arc.
DYNAMIQUE. SjS
en sorte que la durée du mouvement est
ds
ir'")
Cette quantité doit être indépendante de a 5 en d'autres
ini(
ds
termes, l'intégrale indéfinie
doit devenir indépendante de a lorsque l'on y pose 5 = a. Or, pour cela, il est nécessaire que f{oc, oc) soit homogène et de degré o par rapport à a 5 nous pouvons donc poser
/{s, a) = ,j) d'où
I — Zf
Sds
Si Ton élève au carré et que l'on difFérentie par rapport à 5, il vient
— Sds = d.
Cette équation doit convenir à la courbe tautochrone 5 or l'équation de la courbe ne saurait dépendre de a, par
conséquent — est indépendant de a, ce qui exige
que l'on ait
— X const.;
d'où
k désignant une constante indépendante de a. Il suit de là
ds
îr' dS TT*
ou, si l'on exprime S en fonction de l'abscisse x^
dS Tz'- / dP dx 4t^V f^^'
Telle est l'équation différentielle des courbes tautochrones.
Huyghens, le premier, s'est occupé des courbes tautocbrones 5 il démontra que la cycloïde est tautochrone pour un mobile soumis à la seule force de la pesanteur [Horolog. OscilL, P. II, prop. aS). Le problème inverse, qui consiste a déterminer directement les courbes tautochrones, fut attaqué d'abord par Newton dans le livre des Principes, lib. I, prop. 53. Plus tard, Euler s'en est occupé dans les Commentaires de Saint-Pétersbourg, 1729, et dans sa Mécanique, t. II, p. 211.
11. Trouver les courbes tautochrones pour une force Fig. 5o. dirigée vers un centre fixe et pro-
portionnelle à la distance.
Soient :
p. l'atlraction à l'unité de distance 5 r le rayon vecteur ; (j) l'angle que la langente à la courbe fait avec le rayon vecteur ;
P la perpendiculaire abaissée du centre sur la tangente.
On a
S = prcosiy ;
en sorte que l'équation de la courbe est, d'après le problème précédent,
p.rf(rcostp) TT^
ou, si l'on observe que cos(]p J5 = Jr,
{xrcosijjf^ (rcos^) = -j-^rdr.
On en tire
p. r^ cos^ (j) = -7—^ /"^ -t- Gonst . ,
^,.2 p2 ,,2|const.
Nommons c la valeur de P qui correspond à cj) = -•
La constante aura pour valeur -. — ■> et nous a«rons
Telle est l'équation de la courbe.
SjfS MÉCANIQUE EATIONKELLE.
Examinons les différents cas qui peuvent se présenter.
. ^ ^ !• — L'équation (F) représente V épicjcloïde
que décrit un point d'une circonférence, lorsque celle-ci roule intérieurement sur une autre circonférence fixe dont le centre est au centre d'attraction.
En effet, soient R le rayon du cercle fixe, p celui du cercle mobile, m le point décrivant, n le point de contact des deux cercles et O le centre d'attraction.
La normale à l'épicycloïde au point m est la droite nm (p. 223), et, suivant que R^ ou <^o.p, on a, avec le signe supérieur ou le signe inférieur,
R2 = r^ + mn ih 1 mn . r sin ip ,
P :=r T-sincp.
mn 2 p
On en tire, par l'élimination de mn et de sincj),
^-'^+^L(R-2p)^ + R-2pJ'
^' -y- 4Rp-4pr 4Rp-4p^ '
équation qui coïncide avec la formule (F), quand on pose
et c^ = (R — 2p)^;
V^Rp
alors aussi la condition R^ p, nécessaire pour une épi-
cycloïde intérieure, revient à .^ ^i.
L'extrémité commune des arcs qui sont parcourus dans le même temps répond à cp = o et r=:V = c\ car un point matériel placé à cette extrémité doit y rester en repos.
Cette propriété de l'épicycloïde était connue de Newton [Principiay lib. I, prop. 52).
= \. — L'équation (F) se réduit à P = c; elle
représente une droite située à la distance c du centre d'attraction.
■ <;; I. — L'étude de ce cas est moins facile. M. Pui-
seux a démontré que la courbe est une spirale formée de deux branches symétriques, s'éloignant indéfiniment du centre fixe, et qui jouissent de cette propriété d'être semblables à la développée de leur développée [Journal de M. Lioimlle, t. IX;, p. 4i6 et 892 5 i844)' Supposons maintenant que c soit îiul.
^i. — La courbe est imaginaire.
, ^ <^i. — La courbe est une spirale logarithmique.
En effet, nommons a l'angle constant que la tangente à cette spirale fait avec le rayon vecteur j nous aurons
P' = r^sin'a, p,P- = (p^ — fACOS^a)r',
Il en résulte qu'un mobile assujetti à rester sur une spirale logarithmique, et attiré vers le pôle par une force proportionnelle à la distance, emploie toujours le même temps pour arriver au pôle, quel que soit son point de
départ 5 ce temps est égal à = •
2cosa y p.
Enfin considérons le cas où la force centrale serait répulsive.
Il faut changer le signe de [j. dans la formule (F) 5 alors elle nous représente toujours une épicycloïde dont le cercle mobile roule extérieurement sur le cercle fixe.
38o MÉCANIQUE RATIONNELLE.
Les calculs sont les mêmes que pour la première épicycloïde, sauf le signe de p qui est changé.
La formule (F) est en réalité une équation différentielle; si l'on veut la mettre sous la forme ordinaire en usant des coordonnées polaires /' et 0, il suffit de substituer à P sa valeur
rsm rf =
s/dr^-hr'dQ''
On trouve ainsi
, dr
d9 = it — r
formule que l'on intègre sous forme finie, en représentant le radical par une variable auxiliaire.
Euler a traité ce problème dans sa Mécanique, t. II, p. 208.
12. Détennirter directement les courbes tautochrones pour une force qui est perpendiculaire à une droite fixe et proportionnelle à une puissance de la distance à cette droite.
Nous supposerions que la droite fixe passe par V extrémité des arcs qui doii^ent être parcourus dans le même temps.
Prenons l'axe des j^ sur la droite fixe et l'axe des x dirigé en sens contraire de la force.
Soient ^x" la force à la distance x et h la valeur de x au point de départ.
Nous avons
ds^ df^
en sorte que le temps employé pour arriver à l'origine est
ds -— - dx
Il s'agit de trouver les valeurs de s en fonction de x qui rendent cette intégrale indépendante de h. Posons
sz=i^[x) et XT=hu.
Il vient
/« H- I /* ' cp'(Am) hdu
<^'{hu){hu) '^ du
ou, si l'on fait ç' (x) a: ^ =tp(a:),
/ M ^ (l — W+'y '^ o On doit avoir
dr
OU
i — ■ j— du = o;
or cette condition, qui doit être remplie pour toute valeur de h, exige que ^' [hu) soit identiquement nulle 5
autrement on pourrait prendre h assez petit pour que ^' {lia) conserve le même signe dans toute l'étendue de l'intégrale, et alors l'intégrale, ayant tous ses éléments positifs, ne saurait être nulle. Ce raisonnement suppose seulement que ^' [x) n'est pas de l'espèce de ces fonctions singulières qui changent de signe une infinité de fois, tandis que la variable x parcourt un petit intervalle dans le voisinage de o (*).
Ainsi l'on a
•i^'[x)=zo, 4'(-^) ^= <-onst. = A-,
, , , as / f/r^
dy
-f^ = rt v/— I + /-^ a;"-'-
Telle est l'équation différentielle des courbes tautochrones.
On voit que n — i doit être négatif, sinon —- serait
imaginaire pour de petites valeurs de x. Soit
tn sera positif, et l'on aura
Le second membre est une différentielle binôme que l'on intégrera par les méthodes connues.
Lorsque
m = o, ou // = I,
on a une ligne droite parallèle à la direction des forces.
{*) X sin - est une de ces fonctions singulières.
Lorsque
m z=z\, ou « = o,
on a une cjcloïde. Il en résulte que, pour les corps pesants, la cjcloïde est la seule courbe tautochrone dans le "vide.
Quand